=== debian/changelog ===
s3scanner (3.0.0-0kali2) kali-dev; urgency=medium

  * Remove test using network

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Aug 2023 17:38:11 +0200

s3scanner (3.0.0-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * Remove invalid upstream metadata

  [ Kali Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Repository.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * New upstream version 3.0.0
  * Update packaging for re-written tool in go
  * Update autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Aug 2023 16:32:43 +0200

s3scanner (2.0.2-0kali1) kali-dev; urgency=medium

  * New upstream release
  * Refresh patch

 -- Steev Klimaszewski <steev@kali.org>  Thu, 27 Oct 2022 12:28:13 -0500

s3scanner (2.0.1-0kali1) kali-dev; urgency=medium

  * Initial release (see 4611)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 Aug 2021 11:37:30 +0200
