=== debian/control ===
Source: s3scanner
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               dh-sequence-golang,
               golang-any,
               golang-github-aws-aws-sdk-go-v2-dev,
               golang-github-dustin-go-humanize-dev,
               golang-github-jackc-pgpassfile-dev,
               golang-github-jackc-pgservicefile-dev,
               golang-github-jinzhu-gorm-dev,
               golang-github-jinzhu-now-dev,
               golang-github-sirupsen-logrus-dev,
               golang-github-spf13-viper-dev,
               golang-github-streadway-amqp-dev
Standards-Version: 4.6.2
Homepage: https://github.com/sa7mon/s3scanner
Vcs-Browser: https://gitlab.com/kalilinux/packages/s3scanner
Vcs-Git: https://gitlab.com/kalilinux/packages/s3scanner.git
XS-Go-Import-Path: github.com/sa7mon/s3scanner
Testsuite: autopkgtest-pkg-go

Package: s3scanner
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tool to find open S3 buckets and dump their contents
 This package contains a tool to find open S3 buckets and dump their contents.
 The features are:
   * zap Multi-threaded scanning
   * telescope Supports tons of S3-compatible APIs
   * female_detective Scans all bucket permissions to find misconfigurations
   * floppy_disk Dump bucket contents to a local folder
   * whale Docker support
