=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
#export GO111MODULE=on
export DH_GOLANG_BUILDPKG=github.com/sa7mon/s3scanner

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

execute_after_dh_auto_configure:
	cp -av debian/vendor/ _build/src
