=== debian/tests/control ===
Test-Command: s3scanner --help
Restrictions: superficial, allow-stderr
