=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%s3scanner-$1.tar.gz%" \
   https://github.com/sa7mon/S3Scanner/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
